---
title: "AutoScout24 API: Taxonomy | Perceptlayer"
description: "Taxonomy from AutoScout24 as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/autoscout24/taxonomy
---

[APIs](https://perceptlayer.com/apis) / [AutoScout24](https://perceptlayer.com/apis/autoscout24) / Taxonomy

# AutoScout24: Taxonomy

Taxonomy from AutoScout24 as JSON. 1 credit per successful call.

GET `/v1/autoscout24/taxonomy`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `market` | string | Optional | de, at, be, it, fr, nl, es, com, pl |
| `make_id` | string | Optional | Up to 12 characters |
| `include[]` | list of string | Optional | makes, models, equipment, body\_types, fuels, transmissions, sorting\_keys, offers, radii, countries |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/autoscout24/taxonomy?market=de" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/autoscout24?try=taxonomy#playground) with your own parameters. 1 credit per successful call; failed calls are free.
